<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class SolutionsController extends Controller
{


    public function mission_critical()
    {
        return view('solutions.mission_critical');
    }
    public function cyber_security() {
        return view('solutions.cybersecurity');
    }

    public function data_centers()
    {
        return view('solutions.data_centers');
    }

    public function digital_transformation()
    {
        return view('solutions.digital_transformation');
    }

    public function education_technology()
    {
        return view('solutions.education_technology');
    }

    public function network()
    {
        return view('solutions.network');

    }
    public function smart_city()
    {
        return view('solutions.smart_city');
    }

    public function telecom()
    {
        return view('solutions.telecom');
    }
}
